/*#11a790 Teal
#ffffff White
#484a50 slate gray
#ff915c orangey colour*/


/******************************************************
Common CSS
******************************************************/
a{
  text-decoration: none;
}
.pure-overlay-content{
    width: auto;
  }
.mobileView{
  display: none;
}
.no-padding{
  padding: 0px;
}
.top-align-block{
  margin-top: 6.9rem;
}
.coloured{
  background: rgba(0,0,0,0.05);
}
.robotMsg{
  text-align: right;
}
.robotMsg img{
  margin-top: 5px;
}
.btnBlock{
  text-align: center;
}
.phoneBlock{
  float: right;
  margin-top: 5px;
}
.phoneBlock img{
  width: 30px;
  vertical-align:bottom;
}
.phoneBlock a{
  float:left;
  margin-left:10px;
}
.phoneBlock a:first-child{margin-top:3px;}
/******************************************************
headerBlock
******************************************************/
.headerBlock{
  position: fixed;
  background: #f2f2f2;
  top: 0;
  z-index: 999;
  width: 100%;
  height: 3.75rem;
  border-bottom: 1px solid #999;
      -webkit-box-shadow: 0 -1px 13px 3px #e6e6e6;
       -moz-box-shadow: 0 -1px 13px 3px #e6e6e6;
            box-shadow: 0 -1px 13px 3px #e6e6e6;
}
/******************************************************
TopBar
******************************************************/
.topbar{
  background: #11a790;
  width: 100%;
  z-index: 999;
  height: 32px;
  display:none;
}
.topbar a{
  color: #fff;
  /*font-size: 1rem;*/
  text-decoration: none;
}
.topbar a:hover, .phone-block{
  color: #fff;
  text-align: right;
}
.topbar .phone-block a{
  /*background: url(../images/ph-icon.png) no-repeat left;*/
  /*padding: 0px 0px 0px 30px;*/
  display: inline-block;
  font-weight: 600;
  /*float: left;*/
}
.topbar .email-block a{
  background: url(../images/email-icon.png) no-repeat left;
  padding: 0px 0px 0px 30px;
  display: inline-block;
  float: left;
}
/******************************************************
Logo 
******************************************************/
.logo-menu-block{
  position:relative;
  height:100%;
}

.logo-block a{
  display: inline-block;
  text-align: center;

}
.logo-block a img{
  height: 3.4rem;
  margin-top: .1rem;
}
/******************************************************
Slider/HeroShot Image
******************************************************/
.heroShot-slider-container{
    position:relative;
  }
.heroShot-container-case-studies{
  height:360px;
  overflow:hidden;
   position:relative;
}
.heroShot-slider-container, .heroShot-container-case-studies{
  background-position: top center !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
}
.heroShot-slider-container-homepage{
   width: 100%;
  max-height: 680px;
  display: block; 
  position:relative;
}
.heroShot-slider-container-homepage img{
  width: 100%;
  max-height: 680px;
  display: block;
}
.call-to-action-container{
  position:absolute;
  top:30%;
  left:50%;
  margin-left: -15%;
}
.call-to-action-container p:first-child{
  font-size: 30px;
  line-height: 120%;
  background:rgba(255,255,255,.6);
  padding: 14px 12px;
  border-radius: 5px;
  letter-spacing: 2px;
}
.call-to-action-container a.cta-btn{
  font-size:34px;
  color: #010101;
  padding:10px 20px;
}
.caption-block{
  position: absolute;
  background: rgba(67, 165, 30, .7);
  width: 100%;
  z-index: 9999;
  bottom: 0px;
  text-align: center;
  padding: .7% 0px;
}
.caption-block .sliderTitle{
  color: #fff;
  font-weight: bold;
  font-size: 22px;
  text-transform: uppercase;
  margin: 0px;
}
/******************************************************
Main Menu
******************************************************/
.contents-block{
  font-size: 16px;
}
.topMenu {
    position: relative;
    margin:1.1rem 0 0 5%;
    z-index:600;
}
.topMenu ul {
    padding: 0;
}
.topMenu ul li {
    display: inline-block;
    border-bottom: 2px solid transparent;
}
.topMenu > ul > li:last-child {}
.topMenu > ul > li:last-child > a{}
.topMenu > ul > li:first-child{}
.topMenu ul li > a {
    display: block;
    text-decoration: none;
    white-space: nowrap;
    color: #2B2B2B;
    line-height: 31px;
    padding: 0 10px;
    border-bottom: 2px solid transparent;
    font-size: 1.1rem;
}
.topMenu > ul > li > a p{
    margin: 0px;
}

.topMenu > ul > li:hover,  .topMenu > ul > li:hover a {
    color: #000;
    border-bottom: 2px solid #222;
}
.topMenu ul ul,
.topMenu ul ul li{margin:0px;padding:0;line-height:20px;}

.topMenu ul ul,
.topMenu ul ul ul{
/*  -webkit-box-shadow:  4px 6px 6px rgba(124, 124, 124, 0.8);
  -moz-box-shadow:  4px 6px 6px rgba(124, 124, 124, 0.8);
  box-shadow:  4px 6px 6px rgba(124, 124, 124, 0.8);*/
}
.topMenu ul ul{
    display: none;
    position: absolute;
}
.topMenu ul li:hover > ul {
    background: #F2F2F2;
    display: block;
    padding: 0;
    color:#000;
}
.topMenu ul ul > li a {color:#000 !important;}
.topMenu ul ul > li a:hover {color:#000 !important;}

.topMenu ul ul li{
  border-top: 1px solid rgba(255,255,255,0.4);
}
/*.topMenu ul ul > li:hover {background: #595959;}*/
.topMenu ul ul li {
    display: block;
    text-align: left;
}
.topMenu ul ul ul {
    display: none;
    left: 100%;
    margin-top: -49px;
    min-width: 210px;
}

/******************************************************
Mobile Menu
******************************************************/
.mobile-nav-wrapper{
  position: fixed;
  width: 100%;
  top: 74px;
}
.mobile-nav-wrapper p{
  text-align: center;
  width: 50%;
  margin: 0px;
  padding: 8px 0px;
  float: left;
  color: #fff;
  cursor: pointer;
}
.mobile-nav-wrapper p#mobile-main-menu{
  background: #222;
}
.mobile-nav-wrapper p#mobile-top-menu{
  background: #222;
}
/******************************************************
Front Boxes
******************************************************/
.our-process figure img{
    display: block;
    margin: auto;
    width: 100px;
}
.our-process figure{
  position: relative;
}
.our-process figcaption{
  bottom: 0;
  width: 100%;
}
.our-process figcaption h2 {
  /*background: rgba(67, 165, 30, .7);*/
  margin: 0;
  text-align: center;
  padding: 5px;
  font-size: 18px;
  color: #43a51e;
  text-transform: uppercase;
}
/******************************************************
Footer
******************************************************/
.footer-block{
  background: #222;
  margin-bottom:2.4rem;
}
.footer-block h3{
  color: #fff900;
  text-transform: uppercase;
}
.bottomMenu-block ul{
  padding: 0px;
}
.bottomMenu-block li{
  color: #fff;
  display: inline-block;
  margin-right:10px;
}
.bottomMenu-block li a{
  color: #fff;
  text-decoration: none;
}
.bottomMenu-block li a p{
  margin: 0px;
}
.bottomMenu-block li:not(:last-child) a p:after {
    content: " | ";
    margin: 0 4px;
}
.socialMenu-block ul{
  padding: 0px; 
}
.socialMenu-block li:first-child{margin:0px 6px 0px 0px;}

.socialMenu-block li{
  display: inline-block;
  margin: 0px 6px;
}
.socialMenu-block li p{
  display: none;
}
.socialMenu-block li a{
  display: block;
}
.socialMenu-block li img{
  width: 32px;
}
.address-block a{
  text-decoration: none;
  color: #eee;
}
.address-block h4, .address-block p{
  margin: 4px 0px;
}
.portfolioImage{position:relative;}

.portfolioImage img{display:inline-block;vertical-align: top;}

.portfolio h1{font-size:1.2em;}

.fixedFooter{
  position:fixed;
  bottom:0;
  height:2.4rem;
  background:#28a529;
  color:#fff;
  font-size: 1.6rem;
  text-align: center;
}
/*.fixedFooter a{margin-bottom: 10px;}*/
/******************************************************
Front Boxes #09947f #11A790
******************************************************/
ul.addBox-2,
ul.addBox-3{
  padding: 0px;
  text-align: center;
}
ul.addBox-2 li:first-child,
ul.addBox-3 li:first-child{
  margin-left: 0px;
}
ul.addBox-2 li:nth-last-child(1),
ul.addBox-3 li:nth-last-child(1){
  margin-left: 0;
}
ul.addBox-2 li,
ul.addBox-3 li{
  margin-right: .5%;
  margin-left: .5%;
  margin-bottom: .8%;
  display: inline-block;
  *display:inline; /*IE7*/
  *zoom:1; /*IE7*/
  vertical-align: top;
  position: relative;
}
ul.addBox-2 li{width: 32%;}
ul.addBox-3 li{width: 32%;}

ul.addBox-2 li .addBoxTitle,
ul.addBox-3 li .addBoxTitle{
  text-align: center;
  background: rgba(53, 71, 86, .7);
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 5px 0px;
}
ul.addBox-2 li .addBoxTitle a,
ul.addBox-2 li .addBoxTitle,
ul.addBox-3 li .addBoxTitle a,
ul.addBox-3 li .addBoxTitle{
  display: none;
  text-decoration: none;
  color: #fff;
}
ul.addBox-2 li .addBoxImage img,
ul.addBox-3 li .addBoxImage img{
  width: 100%;
  display: block;
}

ul.addBox-2 li:hover .addBoxImage img,
ul.addBox-3 li:hover .addBoxImage img{
  width: 100%;
  display: block;
  z-index:-1;
  position:relative;
}
ul.addBox-2 li .addBoxImage,
ul.addBox-3 li .addBoxImage{
  width: 100%;
  display: block;

  background:transparent;

  -webkit-transition: background-color 2s ease-out;
  -moz-transition: background-color 2s ease-out;
  -o-transition: background-color 2s ease-out;
  transition: background-color 2s ease-out;
}

ul.addBox-2 li:hover .addBoxImage,
ul.addBox-3 li:hover .addBoxImage{
  width: 100%;
  display: block;
  background:rgba(17, 167, 144, 0.85);

  -webkit-transition: background-color .5s ease-out;
  -moz-transition: background-color .5s ease-out;
  -o-transition: background-color .5s ease-out;
  transition: background-color .5s ease-out;

}

ul.addBox-2 li .addBoxText,
ul.addBox-3 li .addBoxText{
  width:90%;
  left:0;
  right:0;
  margin-right: auto;
  margin-left:auto;
  padding: 10px;
  font-weight: normal !important;
  line-height: 22px;
  color: #eee;
  position: absolute;
  bottom: 0px;
  opacity: 0;
}
ul.addBox-2 li .addBoxLogo,
ul.addBox-3 li .addBoxLogo{
  position: absolute;
  left: 50%;
  top: 50%;
    transform: translate(-50%, -50%);

  transform: translate(-50%, -50%);
      -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  -ms-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
}

ul.addBox-2 li:hover .addBoxLogo,
ul.addBox-3 li:hover .addBoxLogo{
  position: absolute;
  left: 50%;
  top: 30%;

  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  -ms-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
}

ul.addBox-2 li:hover .addBoxText,
ul.addBox-3 li:hover .addBoxText{
  opacity: 1;
    -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  -ms-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
  position: absolute;
  left: 50%;
  top: 60%;
  transform: translate(-50%, -50%);
}
.caseStudies-headings{
  width:100%;

}
.caseStudies-headings ul{
  list-style: none;
}
.caseStudies-headings ul li{
  margin-right: 1%;
  margin-left: 1%;
  display: inline-block;
  vertical-align: top;
  position: relative;
  list-style: none;
}
.caseStudies-headings.colcount2 ul li{width:48%;}

.caseStudies-headings.colcount3 ul li{width:33%;}

.caseStudies-headings.colcount4 ul li{width:23%;}

.caseStudiesNav-Pre, .caseStudiesNav-Next{
  position:absolute;
  z-index:500;
  width:50%;
  height:100%;
  display:none;
}
.caseStudiesNav-Pre a, .caseStudiesNav-Next a{
  display:block;
  height:100%;
  color:#000;
}
.caseStudiesNav-Next p,.caseStudiesNav-Pre p{
  padding:0 20px;
  margin:0;
  text-align: center;
}
.caseStudiesNav-Pre a:hover, .caseStudiesNav-Next a:hover{color:#000;}
}
.caseStudiesNav-Pre{left:50%;margin:0 auto;}
.caseStudiesNav-Next{left:50%;margin:0 auto;}

.caseStudiesNav-Pre a > p:after{content: "Previous";}
.caseStudiesNav-Next a > p:after{content: "Next";}

.caseStudiesNav-Pre a > p:after,.caseStudiesNav-Next a > p:after{
  background: #ff915c;
  padding:8px 20px;
  border-radius: 5px;
  display:none;
}
.caseStudiesNav-Pre a:hover > p:after,.caseStudiesNav-Next a:hover > p:after{
  background: #009E91;
  color:#fff;
}
.testimonialContainer > div{
    border:1px solid rgba(124, 124, 124, 0.15);
    padding:20px;
    position:relative;
    background:rgba(124, 124, 124, 0.05);
}
.testimonialContainer h3{line-height:0;}
.testimonialContainer i:first-child:before,
.testimonialContainer i:last-of-type:before{
  content:'"';
  font-size: 40px;
  position:absolute;
  top:-18px;
  color: rgba(124, 124, 124, 0.6);
}

.testimonialContainer i:first-child:before{  
  left:-12px;
}
.testimonialContainer i:last-of-type:before{
  right:-3px;
}
.testimonialContainer span:last-of-type{font-size:80%; font-style: italic;}

/*.blog-list{}*/
/*.blog-list-img{}*/
/*.blog-list-text{}*/
/*.blog-list-btn{}*/
/*.blog-list-tags{background:pink;}*/
/*.blog-list-tags ul{margin:0;padding:0;}*/
.blog-list-date:after{content: "-";padding-left:10px;}
.blog-list-date,
.blog-list-tags{display:inline;margin:8px;font-size:80%;}
.blog-list-tags a{
  display:inline-block;
  padding:0px 6px;
  margin-right: 4px;
  margin-bottom: 4px;
  border-radius: 5px;
  background:rgba(000,000,000,0.04);
}

/* Pagination start*/
.Zebra_Pagination {    overflow: hidden;
    padding-bottom: 10px;
    float: right;
    margin-top: 20px;}
.Zebra_Pagination ul { position: relative; left: 50%; list-style-type: none; margin: 0; padding: 0; float: left }
.Zebra_Pagination li { position: relative; float: left; right: 50%;list-style:none !important}
.Zebra_Pagination a  { padding:0px 5px; border: 1px solid #AAA; color: #333; text-decoration: none; margin: 0 2px; display: block; float: left;}
.Zebra_Pagination a:hover { background-color: #DEDEDE; color: #222 }

/* "NEXT PAGE" AND "PREVIOUS PAGE" LINKS
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_Pagination a.navigation { border: 1px solid transparent; overflow: hidden;}
.Zebra_Pagination a.disabled { filter: alpha(opacity=20); -khtml-opacity: 0.2; -moz-opacity: 0.2; opacity: 0.2; }
.Zebra_Pagination a.disabled:hover { background-color: inherit; color: inherit }

/* CURRENT PAGE
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_Pagination a.current,
.Zebra_Pagination a.current:hover { background: #333; border-color: #333; color: #FFF }

/* THE "..." SEPARATOR
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_Pagination span{ color: #666; margin-right: 2px; display: block; float: left; padding: 8px 4px }
/* Pagination end*/

.form-widget{margin:2em 0;}
.form-widget .error{background:rgba(255,0,0,0.1);}
label.error{background:rgba(255,0,0,0) !important; font-size: 80%; line-height:1; }

.form-widget textarea{
  width: 60%;
    height: 150px;
    margin-left:3px;
}
#norobot{
  margin-left: 11px;
}
#breadcrumb, #brandBreadCrumbs{margin-top: 8px;}

#breadcrumb ul{
    margin: 0px 0 4px 0;
    padding: 0;
      display: inline-block;
}
#breadcrumb > ul:after{clear:both;}

#breadcrumb ul li{
    display: inline;
    text-decoration: none;
    padding: 10.5px 6px  10.5px 0; 
}
#breadcrumb ul li:after{
    content: '-';
    padding-left:6px;
}
#breadcrumb ul li:last-child{font-weight: bold}

#breadcrumb ul li:last-child:after{content: '';}
#breadcrumb ul li a{
    color:#333;
    text-decoration: inherit;
    
}
#breadcrumb ul li a:hover{color:#FFBF00;}

.homePage-cta{ padding: 36px 0;}

@media  (min-width: 48em) and (max-width: 65em) {
  .container{
    padding: 0px 20px;
    /*background: green;*/
  }
  .logo-block a img{
    height: auto;
  }
  .topMenu ul{
    margin: 0px;
  }
  .topMenu ul li > a{
    padding: 10px;
    font-size: 14px;
  }
  .span_num_cols{
    width: 30%;
  }
  .cartGroup ul li{
    padding: 0px;
    margin: 0px 4% 3% 0px;
    vertical-align: top;
  }
  .category-parent{
    width: 31.5%;
  }
  .cartSearch{
    padding: 0px;
  }
  #cartFormContainer, #paymentForm{
    width: 96%;
  }
  .cart-checkout-msg{
    margin-top: 20px;
    width: 96%;
  }
}
@media screen and (max-width: 47.9em) {
  .headerBlock{
    height:40px;

  }
  .container{
    padding: 0px 20px;
    background: #222;
  }
  #cartFormContainer, #paymentForm{
    width: 96%;
  }
  #cart-checkout-wrapper > ul > li{
    display: block;
    margin: 10px 0px;
  }
  .cart-checkout-set{
    margin-top: 20px;
  }
  .cart-checkout-msg{
    margin-top: 20px;
    width: 96%;
  }
  #order_instructions_comments{
    width: 100%;
  }
  #calculateFreightBtn, 
  #localPickup, 
  .same_as_shipping_address_btn, 
  .shipping_cost_radio_td, 
  #paymentFormBtn{
    width: 100%;
    margin-top: 10px;
  }
  #cartFormContainer table th,
  .cartForm table td, .cartForm table th, .cart-dollar-value{
    font-size: 12px;
  }
  .cart-shipping ul li label, 
  .cart-billing ul li label, 
  .cart-client-details ul li label{
    display: block;
    width: 100%;
  }
  #paymentForm input[type="text"], #paymentForm select{
    width: 96%;
    display: block;
  }
  .top-cart-mini{
  text-align: center;
    top: 41px;
    padding: 6px 0;
        width: 100%;
    background:#fff;
}
.category-parent{
  width: 100%;
  margin: 0px;
  z-index: -1;
}
.mobile-nav-wrapper{
  z-index: 9;
}
.embed-responsive{
  z-index: -1;
}
/*  .heroShot-slider-container{
    height:30%
;  }*/
  .logo-block a img{margin-top:0px; height: auto;}  
  .logo-block .ph{float:right; margin-top: 10px;}
  .logo-block .ph img{height:35px;}

  .heroShot-slider-container{
    height: 180px;
    background-size: cover !important;
  }
  .heroShot-slider-container-homepage img{
    width: 100%;
    height: 190px;
    display: block;
  }
/*  .heroShot-slider-container img{
    width: auto;
    max-width: none;
    max-height: none;
    display: none;
  }*/
  .call-to-action-container{
    width:100%;
    top:10%;
    left:1%;
    margin-left: 0;
  }
  .call-to-action-container p:first-child{
    font-size: 6vw;
    line-height: 28px;
  }
  .call-to-action-container a.cta-btn{
    font-size:16px;
    padding:6px 12px;
  }
  .mobileView{
    display: block;
  }
  .desktopView{
    display: none;
  }
  .top-align-block{
    margin-top: 111px;
  }
  .topMenu{
    top: 122px;
    position: absolute;
    left: 0;
    background: #054F56;
    width: 80%;
  }
  .topMenu ul{
    padding: 0px;
    text-align: left;
  }
  .topMenu ul li{
    display: block;
  }
  .topMenu > ul > li > a p{
    margin: 0px;
  }
  .topMenu ul ul{
    display: block;
    position: relative;
  }
  .topMenu ul ul li{
    padding-left: 30px;
  }

    .mobileMainMenu{
    z-index:100;
    padding: 0px;
    background: none;
    width: 80%;
    height: 100%;
    background: #28a529;
    position: fixed;
    overflow: auto;
    margin-top: 0px;
    text-align: left;
    left: 0;
    -moz-transform: translateX(-100%)!important;
    -webkit-transform: translateX(-100%)!important;
    -o-transform: translateX(-100%)!important;
    -ms-transform: translateX(-100%)!important;
    transform: translateX(-100%)!important;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
  }
  .mobileMainMenu.hideit{
    -moz-transform: translateX(0%)!important;
    -webkit-transform: translateX(0%)!important;
    -o-transform: translateX(0%)!important;
    -ms-transform: translateX(0%)!important;
    transform: translateX(0%)!important;
  }
  .mobileOtherMenu{
    z-index:100;
    padding: 0px;
    background: none;
    width: 80%;
    height: 100%;
    background: #28a529;
    position: fixed;
    overflow: auto;
    text-align: left;
    right: 0;
    margin-top: 0px;
    -moz-transform: translateX(100%)!important;
    -webkit-transform: translateX(100%)!important;
    -o-transform: translateX(100%)!important;
    -ms-transform: translateX(100%)!important;
    transform: translateX(100%)!important;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
  }
  .mobileOtherMenu.hideit{
    -moz-transform: translateX(0%)!important;
    -webkit-transform: translateX(0%)!important;
    -o-transform: translateX(0%)!important;
    -ms-transform: translateX(0%)!important;
    transform: translateX(0%)!important;
  }
  .mobileOtherMenu ul, .mobileMainMenu ul{
    padding: 0px;
    margin: 0px;
  }
  .mobileOtherMenu > ul, .mobileMainMenu > ul{
    padding-bottom: 25px;
  }
  .mobileOtherMenu ul li, .mobileMainMenu ul li{
    display: block;
    border-bottom: 1px dotted #ccc;
  }
  .mobileOtherMenu ul li a, .mobileMainMenu ul li a{
    color: #fff;
    text-decoration: none;
    display: block;
    padding: 4px 0px;
    padding-left: 20px;
  }
  .mobileOtherMenu ul li a p, .mobileMainMenu ul li a p{
    margin: 0px;
  }
  .mobileOtherMenu ul ul, .mobileMainMenu ul ul{
    border-top: 1px dotted #ccc;
  }
  .mobileOtherMenu ul ul li a, .mobileMainMenu ul ul li a{
    margin-left: 40px;
    padding-left: 0px;
  }
  .footer-block h3{
    text-align: center;
    border-bottom: 0px dotted #8ae2ea;
    padding-bottom: 15px;
  }
  .socialMenu-block ul{
    text-align: center;
  }
  .footer-block{margin-bottom:0;}
  .frontBox-Container .column{
    box-sizing: border-box;
    float: left;
    padding-left: .5rem;
    padding-right: .5rem;
  }
  .frontBox-Container figcaption{
    position: relative;
  }
  .frontBox-Container figcaption h2{
    font-size: 16px;
  }
  ul.addBox-2 li,ul.addBox-3 li{width: 94%;margin-bottom:3%;}

  ul.addBox-2 li .addBoxText,
  ul.addBox-3 li .addBoxText{
    opacity: 1;
    position: absolute;
    left: 50%;
    top: 60%;
    transform: translate(-50%, -50%);
  }
  ul.addBox-2 li .addBoxLogo,
  ul.addBox-3 li .addBoxLogo{
    position: absolute;
    left: 50%;
    top: 30%;
  }
  ul.addBox-2 li .addBoxImage,
  ul.addBox-3 li .addBoxImage{
    width: 100%;
    display: block;
    background:rgba(17, 167, 144, 0.25);
  }
  ul.addBox-2 li .addBoxImage img,
  ul.addBox-3 li .addBoxImage img{
    z-index:-1;
    position:relative;
  }
  .call-to-action-container{
    top:10%;
    left:1%;
    margin-left: 0%;
    width:99%;
  }
  .call-to-action-container p:first-child{
    font-size: 20px;
    line-height: 24px;
    background:rgba(255,255,255,.8);
    padding: 8px 4px;
    border-radius: 5px;
    letter-spacing: 2px;
  }
  .call-to-action-container a.cta-btn{}
  .testimonialContainer h3{line-height:90%;}
  .homePage-cta{ padding: unset;}

}
@media screen and (max-width: 47.9em) {
  .pure-form-aligned .pure-control-group label{
    margin-right: 0px;
    text-align: left;
    display: block;
  }
  .pure-form-aligned input, 
  .pure-form-aligned textarea, 
  .pure-form-aligned select, 
  .pure-form-aligned .pure-help-inline, 
  .pure-form-message-inline{
    width: 100%;
  }
  .robotMsg{
    text-align: left;
  }
  .logo-block{
    width: 50%;
    float: left;
  }
  .logo-block a img{
    max-width: 110px;
  }
  .span_num_cols{
    width: 100%;
  }
  .cartGroup ul li{
    padding: 0px;
    margin: 0px 0px 10px 0px;
  }
  .Zebra_Pagination{
    width: 100%;
  }
  .Zebra_Pagination a{
    font-size: 12px;
    margin-bottom: 10px;
  }
  .cart-img-wrapper{
    width: 100%;
    float: none;
  }
  .cart-details {
    width: 100%;
    float: none;
  }
  .cart-details h2{
    margin: 0px;
  }
  .pure-overlay-content{display:none;}
  .display h1 {line-height: 0;}
    ;}

#productEnquiryForm{
  display: none;
}

.resellers-map {
  width:1110px;
  margin:auto;
}

.resellers-map h1 {
  margin-bottom: 0;
}

.map-distance-choices {
  margin-top: 5px;
}

.map-distance-choices label {
  float: left;
  width: 110px;
  margin: 0 10px;
  background-color: #fff;
  overflow: auto;
}

.map-distance-choices label span {
  text-align: center;
  font-size: 1em;
  padding: 3px 0;
  display: block;
  border: 1px solid #000;
  color:#222;
}

.map-distance-choices label input {
  position: absolute;
  display: none;
}

.map-distance-choices input:checked {
}

.map-distance-choices input:checked + span {
  background-color: #222;
  color: #fff;
  border: 1px solid #222;
}

.map-distance-choices > span {
  float:left; line-height:30px;
  font-weight:600;
  margin-right:20px;
}

.lpr-location-name {
}

.lpr-location-address {
  color: #fff;
}

.lpr-location-distance hr {
  border-top: #fff 2px solid;
  margin: 0.5em 0;
}

.lpr-location-email, .lpr-location-email a {
  color: #fff;
}

.lpr-location-phone {
  color: #fff;
}

.lpr-location-phone a {
  color: #fff;
}

.lpr-location-website a {
  color: #fff;
}

.lpr-location-directions a {
  background-color: #fff;
  padding: 0 10px;
  margin-top: 20px;
  font-weight: 600;
  position: absolute;
  bottom: 10px;
  border-radius: 0;
}

.mapfound {
    background-color: #222;
    padding: 10px;
    margin-bottom: 23px;
    color: #fff;
    width:240px;
    height:240px;
    float:left;
    margin-right: 23px;
    position: relative;
}

.mapfound:nth-child(4n) {
  margin-right: 0;
}

.mapfound ul{list-style:none;padding:0;margin:10px 0;}

.resellers-map .address-search {
  border: 1px solid #222;
  height: 40px;
  margin: 0;
  padding: 0 10px;
  float: right;
  width: 80%;
  color:#000;
}

#btn-search {
  background-color: #222;
  height: 42px;
  width: 35px;
  float: right;
  margin: 0;
  cursor: pointer;
  color: #fff;
  text-align: center;
  line-height: 42px;
}


#autodetect-location {text-decoration:none;}